 .GbhgeCOeEN {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('t6FaKVq/CWNJwilbfdg.jpeg');
  background-position: 50% 50%;
}

.GbhgeCOeEN .kD4FIp3 {
  min-height: 918px;
}

.GbhgeCOeEN .GdXRVQnO7VZ {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 362px auto 0;
}

.GbhgeCOeEN .pcx7C223nh {
  margin: 67px 0 60px;
}

.GbhgeCOeEN .n1DaGPYP {
  min-height: 260px;
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  --gap: 0px;
}

.GbhgeCOeEN .BDxksc {
  padding: 30px;
}

.GbhgeCOeEN .vYCeDJ1VZD {
  margin: 0;
}

.GbhgeCOeEN .xnhXAi02F {
  margin: 30px 0 0;
}

.GbhgeCOeEN .Zol5PevbI2D {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  height: 33px;
  margin: 30px auto 0 0;
  padding: 5px 0;
}

.GbhgeCOeEN .QQQy8dJ {
  padding: 30px;
}

.GbhgeCOeEN .nNieEg4cRZ {
  margin: 0;
}

.GbhgeCOeEN .TNOR6PvGeH {
  margin: 30px 0 0;
}

.GbhgeCOeEN .kfL2mt {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  height: 33px;
  margin: 30px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .GbhgeCOeEN .kD4FIp3 {
    min-height: 781px;
  }

  .GbhgeCOeEN .GdXRVQnO7VZ {
    margin-top: 267px;
  }

  .GbhgeCOeEN .pcx7C223nh {
    margin-right: initial;
    margin-left: initial;
  }

  .GbhgeCOeEN .n1DaGPYP {
    min-height: 214px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .GbhgeCOeEN .kD4FIp3 {
    min-height: 598px;
  }

  .GbhgeCOeEN .n1DaGPYP {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .GbhgeCOeEN .kD4FIp3 {
    min-height: 449px;
  }
}

@media (max-width: 575px) {
  .GbhgeCOeEN .kD4FIp3 {
    min-height: 283px;
  }
}.D4HKdg7w0dL .kD4FIp3 {
  min-height: 586px;
}

.D4HKdg7w0dL .pcx7C223nh {
  height: auto;
  width: 976px;
  margin: 60px auto;
}

.D4HKdg7w0dL .n1DaGPYP {
  grid-auto-columns: calc(33.3333% - 12px);
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 466px;
  --gap: 18px;
}

.D4HKdg7w0dL .ZmAnxIlF {
  background-image: none;
}

.D4HKdg7w0dL .BDxksc {
  padding: 20px;
}

.D4HKdg7w0dL .GdXRVQnO7VZ {
  font-weight: 700;
  margin: 0;
}

.D4HKdg7w0dL .vYCeDJ1VZD {
  margin: 20px 0 0;
}

.D4HKdg7w0dL .QQQy8dJ {
  padding: 20px;
}

.D4HKdg7w0dL .xnhXAi02F {
  font-weight: 700;
  margin: 0;
}

.D4HKdg7w0dL .nNieEg4cRZ {
  margin: 20px 0 0;
}

.D4HKdg7w0dL .qqKTZ9GL {
  padding: 20px;
}

.D4HKdg7w0dL .TNOR6PvGeH {
  font-weight: 700;
  margin: 0;
}

.D4HKdg7w0dL .oW4azhreu {
  margin: 20px 0 0;
}

.D4HKdg7w0dL .hmFDzM7Qth6 {
  padding: 20px;
}

.D4HKdg7w0dL .e0kuij7cukX {
  font-weight: 700;
  margin: 0;
}

.D4HKdg7w0dL .aht583ch7Bt {
  margin: 20px 0 0;
}

.D4HKdg7w0dL .qRbR5A0q {
  padding: 20px;
}

.D4HKdg7w0dL .PI05iTDbbt {
  font-weight: 700;
  margin: 0;
}

.D4HKdg7w0dL .Tww3UP {
  margin: 20px 0 0;
}

.D4HKdg7w0dL .FtCzdj9Ex {
  padding: 20px;
}

.D4HKdg7w0dL .nfYEa3eLRx {
  font-weight: 700;
  margin: 0;
}

.D4HKdg7w0dL .oqoEgQ {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .D4HKdg7w0dL .pcx7C223nh {
    width: 940px;
  }

  .D4HKdg7w0dL .n1DaGPYP {
    grid-auto-columns: calc(33.333333333333336% - 12px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    min-height: 449px;
    grid-gap: 18px;
  }
}

@media (max-width: 991px) {
  .D4HKdg7w0dL .pcx7C223nh {
    width: 720px;
  }

  .D4HKdg7w0dL .n1DaGPYP {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 774px;
  }
}

@media (max-width: 767px) {
  .D4HKdg7w0dL .pcx7C223nh {
    width: 540px;
  }

  .D4HKdg7w0dL .n1DaGPYP {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .D4HKdg7w0dL .BDxksc {
    padding-left: 10px;
    padding-right: 10px;
  }

  .D4HKdg7w0dL .QQQy8dJ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .D4HKdg7w0dL .qqKTZ9GL {
    padding-left: 10px;
    padding-right: 10px;
  }

  .D4HKdg7w0dL .hmFDzM7Qth6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .D4HKdg7w0dL .qRbR5A0q {
    padding-left: 10px;
    padding-right: 10px;
  }

  .D4HKdg7w0dL .FtCzdj9Ex {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .D4HKdg7w0dL .pcx7C223nh {
    width: 340px;
  }

  .D4HKdg7w0dL .n1DaGPYP {
    grid-auto-columns: 100%;
  }
}.Du7Mg2OY .kD4FIp3 {
  min-height: 1002px;
}

.Du7Mg2OY .GdXRVQnO7VZ {
  margin: 57px auto 0;
}

.Du7Mg2OY .vYCeDJ1VZD {
  width: 680px;
  margin: 20px auto 0;
}

.Du7Mg2OY .sSbxC5nB {
  margin: 30px auto 57px 0;
}

.Du7Mg2OY .z8tOIYWXZW {
  min-height: 380px;
  background-image: url("t6FaKVq/cj7ATh.jpeg");
  background-position: 50% 50%;
}

.Du7Mg2OY .BDxksc {
  padding: 20px;
}

.Du7Mg2OY .YwysGNPFmX {
  min-height: 380px;
  background-image: url("t6FaKVq/PMulnyr48rh.jpeg");
  background-position: 50% 50%;
}

.Du7Mg2OY .QQQy8dJ {
  padding: 20px;
}

.Du7Mg2OY .Mc6lw7TqUJ {
  min-height: 380px;
  background-image: url("t6FaKVq/ID3rD6Ca.jpeg");
  background-position: 50% 50%;
}

.Du7Mg2OY .qqKTZ9GL {
  padding: 20px;
}

.Du7Mg2OY .BazopDt9 {
  min-height: 380px;
  background-image: url("t6FaKVq/NI1AciZ0H.jpeg");
  background-position: 50% 50%;
}

.Du7Mg2OY .hmFDzM7Qth6 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .Du7Mg2OY .kD4FIp3 {
    min-height: 868px;
  }

  .Du7Mg2OY .sSbxC5nB {
    margin-right: initial;
    margin-left: initial;
  }

  .Du7Mg2OY .z8tOIYWXZW {
    min-height: 313px;
  }

  .Du7Mg2OY .YwysGNPFmX {
    min-height: 313px;
  }

  .Du7Mg2OY .Mc6lw7TqUJ {
    min-height: 313px;
  }

  .Du7Mg2OY .BazopDt9 {
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .Du7Mg2OY .kD4FIp3 {
    min-height: 722px;
  }

  .Du7Mg2OY .z8tOIYWXZW {
    min-height: 240px;
  }

  .Du7Mg2OY .YwysGNPFmX {
    min-height: 240px;
  }

  .Du7Mg2OY .Mc6lw7TqUJ {
    min-height: 240px;
  }

  .Du7Mg2OY .BazopDt9 {
    min-height: 240px;
  }
}

@media (max-width: 767px) {
  .Du7Mg2OY .kD4FIp3 {
    min-height: 1666px;
  }

  .Du7Mg2OY .GdXRVQnO7VZ {
    margin-top: 49px;
  }

  .Du7Mg2OY .vYCeDJ1VZD {
    width: 540px;
  }

  .Du7Mg2OY .sSbxC5nB {
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
  }

  .Du7Mg2OY .z8tOIYWXZW {
    min-height: 360px;
  }

  .Du7Mg2OY .BDxksc {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Du7Mg2OY .YwysGNPFmX {
    min-height: 360px;
  }

  .Du7Mg2OY .QQQy8dJ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Du7Mg2OY .Mc6lw7TqUJ {
    min-height: 360px;
  }

  .Du7Mg2OY .qqKTZ9GL {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Du7Mg2OY .BazopDt9 {
    min-height: 360px;
  }

  .Du7Mg2OY .hmFDzM7Qth6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .Du7Mg2OY .kD4FIp3 {
    min-height: 1126px;
  }

  .Du7Mg2OY .GdXRVQnO7VZ {
    margin-top: 45px;
  }

  .Du7Mg2OY .vYCeDJ1VZD {
    width: 340px;
  }

  .Du7Mg2OY .sSbxC5nB {
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .Du7Mg2OY .z8tOIYWXZW {
    min-height: 227px;
  }

  .Du7Mg2OY .YwysGNPFmX {
    min-height: 227px;
  }

  .Du7Mg2OY .Mc6lw7TqUJ {
    min-height: 227px;
  }

  .Du7Mg2OY .BazopDt9 {
    min-height: 227px;
  }
}.l5DtDcmFVA .kD4FIp3 {
  min-height: 474px;
}

.l5DtDcmFVA .pcx7C223nh {
  margin: 60px 0;
}

.l5DtDcmFVA .n1DaGPYP {
  grid-auto-columns: calc(33.3333% - 33.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 33.3333px));
  min-height: 281px;
  --gap: 50px;
}

.l5DtDcmFVA .BDxksc {
  padding: 45px 30px 30px;
}

.l5DtDcmFVA .J59JcrZZb {
  width: 40px;
  height: 40px;
  margin: 0 243px 0 0;
}

.l5DtDcmFVA .GdXRVQnO7VZ {
  font-weight: 700;
  margin: 20px 0 0;
}

.l5DtDcmFVA .vYCeDJ1VZD {
  margin: 30px auto 0 0;
}

.l5DtDcmFVA .Zol5PevbI2D {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.l5DtDcmFVA .QQQy8dJ {
  padding: 45px 30px 30px;
}

.l5DtDcmFVA .Y8ZTSIT {
  width: 40px;
  height: 40px;
  margin: 0 243px 0 0;
}

.l5DtDcmFVA .xnhXAi02F {
  font-weight: 700;
  margin: 20px 0 0;
}

.l5DtDcmFVA .nNieEg4cRZ {
  margin: 30px auto 0 0;
}

.l5DtDcmFVA .kfL2mt {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.l5DtDcmFVA .qqKTZ9GL {
  padding: 45px 30px 30px;
}

.l5DtDcmFVA .SNnQFs {
  width: 40px;
  height: 40px;
  margin: 0 243px 0 0;
}

.l5DtDcmFVA .TNOR6PvGeH {
  font-weight: 700;
  margin: 20px 0 0;
}

.l5DtDcmFVA .oW4azhreu {
  margin: 30px auto 0 0;
}

.l5DtDcmFVA .OtLdCpP {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .l5DtDcmFVA .pcx7C223nh {
    margin-right: initial;
    margin-left: initial;
  }

  .l5DtDcmFVA .n1DaGPYP {
    grid-auto-columns: calc(33.333333333333336% - 33.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 33.3333px));
    grid-gap: 50px;
    min-height: 232px;
  }
}

@media (max-width: 991px) {
  .l5DtDcmFVA .n1DaGPYP {
    grid-auto-columns: calc(50% - 24.999975px);
    grid-template-columns: repeat(2, calc(50% - 24.999975px));
    min-height: 533px;
  }

  .l5DtDcmFVA .BDxksc {
    padding-top: 30px;
  }

  .l5DtDcmFVA .QQQy8dJ {
    padding-top: 30px;
  }

  .l5DtDcmFVA .qqKTZ9GL {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .l5DtDcmFVA .n1DaGPYP {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .l5DtDcmFVA .BDxksc {
    padding-left: 20px;
    padding-right: 20px;
  }

  .l5DtDcmFVA .QQQy8dJ {
    padding-left: 20px;
    padding-right: 20px;
  }

  .l5DtDcmFVA .qqKTZ9GL {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .l5DtDcmFVA .n1DaGPYP {
    grid-auto-columns: 100%;
  }
}.Yt1hUt90F .kD4FIp3 {
  min-height: 1203px;
}

.Yt1hUt90F .GdXRVQnO7VZ {
  margin: 60px auto 0;
}

.Yt1hUt90F .pcx7C223nh {
  width: 865px;
  grid-template-rows: repeat(3, auto);
  margin: 50px auto 60px;
}

.Yt1hUt90F .n1DaGPYP {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 970px;
  --gap: 10px;
}

.Yt1hUt90F .BDxksc {
  padding: 30px;
}

.Yt1hUt90F .z8tOIYWXZW {
  height: 217px;
  margin-top: 0;
  margin-bottom: 0;
}

.Yt1hUt90F .vYCeDJ1VZD {
  margin: 30px auto 0 0;
}

.Yt1hUt90F .xnhXAi02F {
  margin: 14px auto 0 0;
}

.Yt1hUt90F .QQQy8dJ {
  padding: 30px;
}

.Yt1hUt90F .YwysGNPFmX {
  height: 217px;
  margin-top: 0;
  margin-bottom: 0;
}

.Yt1hUt90F .nNieEg4cRZ {
  margin: 30px auto 0 0;
}

.Yt1hUt90F .TNOR6PvGeH {
  margin: 14px auto 0 0;
}

.Yt1hUt90F .qqKTZ9GL {
  padding: 30px;
}

.Yt1hUt90F .Mc6lw7TqUJ {
  height: 217px;
  margin-top: 0;
  margin-bottom: 0;
}

.Yt1hUt90F .oW4azhreu {
  margin: 30px auto 0 0;
}

.Yt1hUt90F .e0kuij7cukX {
  margin: 14px auto 0 0;
}

.Yt1hUt90F .hmFDzM7Qth6 {
  padding: 30px;
}

.Yt1hUt90F .BazopDt9 {
  height: 217px;
  margin-top: 0;
  margin-bottom: 0;
}

.Yt1hUt90F .aht583ch7Bt {
  margin: 30px auto 0 0;
}

.Yt1hUt90F .PI05iTDbbt {
  margin: 14px auto 0 0;
}

@media (max-width: 1199px) {
  .Yt1hUt90F .n1DaGPYP {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .Yt1hUt90F .pcx7C223nh {
    width: 720px;
  }

  .Yt1hUt90F .n1DaGPYP {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .Yt1hUt90F .z8tOIYWXZW {
    height: 384px;
  }

  .Yt1hUt90F .YwysGNPFmX {
    height: 384px;
  }

  .Yt1hUt90F .Mc6lw7TqUJ {
    height: 384px;
  }

  .Yt1hUt90F .BazopDt9 {
    height: 384px;
  }
}

@media (max-width: 767px) {
  .Yt1hUt90F .pcx7C223nh {
    width: 540px;
  }

  .Yt1hUt90F .n1DaGPYP {
    grid-auto-columns: 100%;
  }

  .Yt1hUt90F .BDxksc {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Yt1hUt90F .z8tOIYWXZW {
    height: 303px;
  }

  .Yt1hUt90F .QQQy8dJ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Yt1hUt90F .YwysGNPFmX {
    height: 303px;
  }

  .Yt1hUt90F .qqKTZ9GL {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Yt1hUt90F .Mc6lw7TqUJ {
    height: 303px;
  }

  .Yt1hUt90F .hmFDzM7Qth6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Yt1hUt90F .BazopDt9 {
    height: 303px;
  }
}

@media (max-width: 575px) {
  .Yt1hUt90F .pcx7C223nh {
    width: 340px;
  }

  .Yt1hUt90F .z8tOIYWXZW {
    height: 186px;
  }

  .Yt1hUt90F .YwysGNPFmX {
    height: 186px;
  }

  .Yt1hUt90F .Mc6lw7TqUJ {
    height: 186px;
  }

  .Yt1hUt90F .BazopDt9 {
    height: 186px;
  }
}.IvOQ4CC .kD4FIp3 {
  min-height: 591px;
}

.IvOQ4CC .pcx7C223nh {
  grid-template-rows: repeat(1, auto);
  margin: 56px 0 0;
}

.IvOQ4CC .n1DaGPYP {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 426px;
  --gap: 10px;
}

.IvOQ4CC .BDxksc {
  padding: 30px;
}

.IvOQ4CC .GdXRVQnO7VZ {
  margin: 0;
}

.IvOQ4CC .z8tOIYWXZW {
  width: 86px;
  height: 86px;
  background-image: url("t6FaKVq/wusA5Mf.jpeg");
  background-position: 50% 50%;
  margin: 40px auto 0;
}

.IvOQ4CC .vYCeDJ1VZD {
  font-weight: 700;
  margin: 20px 20px 0;
}

.IvOQ4CC .xnhXAi02F {
  font-style: italic;
  margin: 6px 20px 0;
}

.IvOQ4CC .QQQy8dJ {
  padding: 30px;
}

.IvOQ4CC .nNieEg4cRZ {
  margin: 0;
}

.IvOQ4CC .YwysGNPFmX {
  width: 86px;
  height: 86px;
  background-image: url("t6FaKVq/fGswXdxkg.jpeg");
  background-position: 50% 50%;
  margin: 40px auto 0;
}

.IvOQ4CC .TNOR6PvGeH {
  font-weight: 700;
  margin: 20px 20px 0;
}

.IvOQ4CC .oW4azhreu {
  font-style: italic;
  margin: 6px 20px 0;
}

.IvOQ4CC .qqKTZ9GL {
  padding: 30px;
}

.IvOQ4CC .e0kuij7cukX {
  margin: 0;
}

.IvOQ4CC .Mc6lw7TqUJ {
  width: 86px;
  height: 86px;
  background-image: url("t6FaKVq/EMsE0jMLwNM.jpeg");
  background-position: 50% 50%;
  margin: 40px auto 0;
}

.IvOQ4CC .aht583ch7Bt {
  font-weight: 700;
  margin: 20px 20px 0;
}

.IvOQ4CC .PI05iTDbbt {
  font-style: italic;
  margin: 6px 20px 0;
}

.IvOQ4CC .Tww3UP {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 56px;
}

.IvOQ4CC .Zol5PevbI2D {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .IvOQ4CC .pcx7C223nh {
    margin-right: initial;
    margin-left: initial;
  }

  .IvOQ4CC .n1DaGPYP {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 351px;
    grid-gap: 10px;
  }

  .IvOQ4CC .vYCeDJ1VZD {
    margin-left: 0;
    margin-right: 0;
  }

  .IvOQ4CC .xnhXAi02F {
    margin-left: 0;
    margin-right: 0;
  }

  .IvOQ4CC .TNOR6PvGeH {
    margin-left: 0;
    margin-right: 0;
  }

  .IvOQ4CC .oW4azhreu {
    margin-left: 0;
    margin-right: 0;
  }

  .IvOQ4CC .aht583ch7Bt {
    margin-left: 0;
    margin-right: 0;
  }

  .IvOQ4CC .PI05iTDbbt {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .IvOQ4CC .n1DaGPYP {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 807px;
  }
}

@media (max-width: 767px) {
  .IvOQ4CC .n1DaGPYP {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .IvOQ4CC .BDxksc {
    padding-left: 10px;
    padding-right: 10px;
  }

  .IvOQ4CC .QQQy8dJ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .IvOQ4CC .qqKTZ9GL {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .IvOQ4CC .n1DaGPYP {
    grid-auto-columns: 100%;
  }
}.ZeEIo13Y .kD4FIp3 {
  min-height: 676px;
}

.ZeEIo13Y .sSbxC5nB {
  width: 969px;
  margin: 60px auto;
}

.ZeEIo13Y .z8tOIYWXZW {
  background-image: url("t6FaKVq/aQilYkRg2g.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.ZeEIo13Y .BDxksc {
  padding: 30px;
}

.ZeEIo13Y .sBvKgQQMp4 {
  min-height: 556px;
}

.ZeEIo13Y .QQQy8dJ {
  padding: 30px;
}

.ZeEIo13Y .pcx7C223nh {
  margin-top: 0;
  margin-bottom: 0;
}

.ZeEIo13Y .n1DaGPYP {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.ZeEIo13Y .qqKTZ9GL {
  padding: 20px;
}

.ZeEIo13Y .GdXRVQnO7VZ {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.ZeEIo13Y .vYCeDJ1VZD {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.ZeEIo13Y .hmFDzM7Qth6 {
  padding: 20px;
}

.ZeEIo13Y .xnhXAi02F {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.ZeEIo13Y .nNieEg4cRZ {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.ZeEIo13Y .qRbR5A0q {
  padding: 20px;
}

.ZeEIo13Y .TNOR6PvGeH {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.ZeEIo13Y .oW4azhreu {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.ZeEIo13Y .FtCzdj9Ex {
  padding: 20px;
}

.ZeEIo13Y .e0kuij7cukX {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.ZeEIo13Y .aht583ch7Bt {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .ZeEIo13Y .kD4FIp3 {
    min-height: 659px;
  }

  .ZeEIo13Y .sSbxC5nB {
    width: 940px;
  }

  .ZeEIo13Y .z8tOIYWXZW {
    min-height: 539px;
  }

  .ZeEIo13Y .sBvKgQQMp4 {
    min-height: 539px;
  }

  .ZeEIo13Y .n1DaGPYP {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .ZeEIo13Y .kD4FIp3 {
    min-height: 533px;
  }

  .ZeEIo13Y .sSbxC5nB {
    width: 720px;
  }

  .ZeEIo13Y .z8tOIYWXZW {
    min-height: 413px;
  }

  .ZeEIo13Y .sBvKgQQMp4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .ZeEIo13Y .kD4FIp3 {
    min-height: 840px;
  }

  .ZeEIo13Y .sSbxC5nB {
    width: 540px;
  }

  .ZeEIo13Y .z8tOIYWXZW {
    min-height: 620px;
  }

  .ZeEIo13Y .BDxksc {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZeEIo13Y .QQQy8dJ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZeEIo13Y .qqKTZ9GL {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZeEIo13Y .vYCeDJ1VZD {
    font-size: 3.75rem;
  }

  .ZeEIo13Y .hmFDzM7Qth6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZeEIo13Y .xnhXAi02F {
    font-size: 1rem;
  }

  .ZeEIo13Y .nNieEg4cRZ {
    font-size: 3.75rem;
  }

  .ZeEIo13Y .qRbR5A0q {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZeEIo13Y .TNOR6PvGeH {
    font-size: 1rem;
  }

  .ZeEIo13Y .oW4azhreu {
    font-size: 3.75rem;
  }

  .ZeEIo13Y .FtCzdj9Ex {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ZeEIo13Y .e0kuij7cukX {
    font-size: 1rem;
  }

  .ZeEIo13Y .aht583ch7Bt {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .ZeEIo13Y .kD4FIp3 {
    min-height: 610px;
  }

  .ZeEIo13Y .sSbxC5nB {
    width: 340px;
  }

  .ZeEIo13Y .z8tOIYWXZW {
    min-height: 390px;
  }

  .ZeEIo13Y .n1DaGPYP {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .ZeEIo13Y .vYCeDJ1VZD {
    font-size: 3rem;
  }

  .ZeEIo13Y .nNieEg4cRZ {
    font-size: 3rem;
  }

  .ZeEIo13Y .oW4azhreu {
    font-size: 3rem;
  }

  .ZeEIo13Y .aht583ch7Bt {
    font-size: 3rem;
  }
} .lqHK0eam {
  background-image: none;
}

.lqHK0eam .kD4FIp3 {
  min-height: 740px;
}

.lqHK0eam .sSbxC5nB {
  margin: 60px 0;
}

.lqHK0eam .z8tOIYWXZW {
  min-height: 608px;
  background-image: url("t6FaKVq/VsURkIao.jpeg");
  background-position: 50% 50%;
}

.lqHK0eam .BDxksc {
  padding: 30px 60px;
}

.lqHK0eam .YwysGNPFmX {
  min-height: 304px;
  background-image: url("t6FaKVq/jEagI9i.jpeg");
  background-position: 50% 50%;
}

.lqHK0eam .QQQy8dJ {
  padding: 30px 60px;
}

.lqHK0eam .AVqTQszC {
  min-height: 304px;
}

.lqHK0eam .qqKTZ9GL {
  padding: 30px 60px;
}

.lqHK0eam .GdXRVQnO7VZ {
  margin: 0 auto 0 0;
}

.lqHK0eam .vYCeDJ1VZD {
  margin: 20px 0 0;
}

.lqHK0eam .Zol5PevbI2D {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 0;
  padding: 0 0 1px;
}

@media (max-width: 1199px) {
  .lqHK0eam .kD4FIp3 {
    min-height: 634px;
  }

  .lqHK0eam .sSbxC5nB {
    margin-right: initial;
    margin-left: initial;
  }

  .lqHK0eam .z8tOIYWXZW {
    min-height: 501px;
  }

  .lqHK0eam .YwysGNPFmX {
    min-height: 251px;
  }

  .lqHK0eam .AVqTQszC {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .lqHK0eam .kD4FIp3 {
    min-height: 1384px;
  }

  .lqHK0eam .z8tOIYWXZW {
    min-height: 767px;
  }

  .lqHK0eam .BDxksc {
    padding-left: 30px;
    padding-right: 30px;
  }

  .lqHK0eam .YwysGNPFmX {
    min-height: 385px;
  }

  .lqHK0eam .QQQy8dJ {
    padding-left: 30px;
    padding-right: 30px;
  }

  .lqHK0eam .AVqTQszC {
    min-height: 100px;
  }

  .lqHK0eam .qqKTZ9GL {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .lqHK0eam .kD4FIp3 {
    min-height: 1096px;
  }

  .lqHK0eam .z8tOIYWXZW {
    min-height: 575px;
  }

  .lqHK0eam .BDxksc {
    padding-left: 10px;
    padding-right: 10px;
  }

  .lqHK0eam .YwysGNPFmX {
    min-height: 289px;
  }

  .lqHK0eam .QQQy8dJ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .lqHK0eam .qqKTZ9GL {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .lqHK0eam .kD4FIp3 {
    min-height: 776px;
  }

  .lqHK0eam .z8tOIYWXZW {
    min-height: 362px;
  }

  .lqHK0eam .YwysGNPFmX {
    min-height: 182px;
  }
}.JOfqSe .kD4FIp3 {
  min-height: 735px;
}

.JOfqSe .sSbxC5nB {
  margin: 70px 0;
}

.JOfqSe .z8tOIYWXZW {
  min-height: 595px;
  background-image: url("t6FaKVq/hMuFEe.jpeg");
  background-position: 50% 50%;
}

.JOfqSe .BDxksc {
  padding: 30px;
}

.JOfqSe .YwysGNPFmX {
  min-height: 298px;
  background-image: url("t6FaKVq/Er0jQggd9OJ.jpeg");
  background-position: 50% 50%;
}

.JOfqSe .QQQy8dJ {
  padding: 30px;
}

.JOfqSe .Mc6lw7TqUJ {
  min-height: 297px;
  background-image: url("t6FaKVq/rJzr9gIK.jpeg");
  background-position: 50% 50%;
}

.JOfqSe .qqKTZ9GL {
  padding: 30px;
}

.JOfqSe .nKyJFL1Dez {
  min-height: 595px;
}

.JOfqSe .hmFDzM7Qth6 {
  padding: 30px;
}

.JOfqSe .GdXRVQnO7VZ {
  margin: 0;
}

.JOfqSe .vYCeDJ1VZD {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .JOfqSe .kD4FIp3 {
    min-height: 595px;
  }

  .JOfqSe .sSbxC5nB {
    margin-right: initial;
    margin-left: initial;
  }

  .JOfqSe .GdXRVQnO7VZ {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .JOfqSe .kD4FIp3 {
    min-height: auto;
  }

  .JOfqSe .BDxksc {
    padding-left: 10px;
    padding-right: 10px;
  }

  .JOfqSe .QQQy8dJ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .JOfqSe .qqKTZ9GL {
    padding-left: 10px;
    padding-right: 10px;
  }

  .JOfqSe .nKyJFL1Dez {
    min-height: auto;
  }

  .JOfqSe .hmFDzM7Qth6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.YaNgjLB .kD4FIp3 {
  min-height: 824px;
}

.YaNgjLB .GdXRVQnO7VZ {
  margin: 60px auto 0;
}

.YaNgjLB .vYCeDJ1VZD {
  width: 680px;
  margin: 20px auto 0;
}

.YaNgjLB .pcx7C223nh {
  grid-template-rows: repeat(1, auto);
  margin-top: 46px;
  margin-bottom: 0;
}

.YaNgjLB .n1DaGPYP {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 500px;
  --gap: 10px;
}

.YaNgjLB .BDxksc {
  padding: 0 30px 30px;
}

.YaNgjLB .z8tOIYWXZW {
  height: 360px;
  margin: 0 auto 0 0;
}

.YaNgjLB .xnhXAi02F {
  font-weight: 700;
  margin: 20px auto 0;
}

.YaNgjLB .nNieEg4cRZ {
  margin: 20px auto 0;
}

.YaNgjLB .QQQy8dJ {
  padding: 0 30px 30px;
}

.YaNgjLB .YwysGNPFmX {
  height: 360px;
  margin: 0 auto 0 0;
}

.YaNgjLB .TNOR6PvGeH {
  font-weight: 700;
  margin: 20px auto 0;
}

.YaNgjLB .oW4azhreu {
  margin: 20px auto 0;
}

.YaNgjLB .qqKTZ9GL {
  padding: 0 30px 30px;
}

.YaNgjLB .Mc6lw7TqUJ {
  height: 360px;
  margin: 0 auto 0 0;
}

.YaNgjLB .e0kuij7cukX {
  font-weight: 700;
  margin: 20px auto 0;
}

.YaNgjLB .aht583ch7Bt {
  margin: 20px auto 0;
}

.YaNgjLB .PI05iTDbbt {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.YaNgjLB .Zol5PevbI2D {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .YaNgjLB .kD4FIp3 {
    min-height: 734px;
  }

  .YaNgjLB .n1DaGPYP {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
    min-height: 412px;
  }

  .YaNgjLB .z8tOIYWXZW {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .YaNgjLB .YwysGNPFmX {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .YaNgjLB .Mc6lw7TqUJ {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .YaNgjLB .n1DaGPYP {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 947px;
  }

  .YaNgjLB .z8tOIYWXZW {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .YaNgjLB .YwysGNPFmX {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .YaNgjLB .Mc6lw7TqUJ {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .YaNgjLB .vYCeDJ1VZD {
    width: 540px;
  }

  .YaNgjLB .n1DaGPYP {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .YaNgjLB .BDxksc {
    padding-left: 10px;
    padding-right: 10px;
  }

  .YaNgjLB .z8tOIYWXZW {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .YaNgjLB .QQQy8dJ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .YaNgjLB .YwysGNPFmX {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .YaNgjLB .qqKTZ9GL {
    padding-left: 10px;
    padding-right: 10px;
  }

  .YaNgjLB .Mc6lw7TqUJ {
    height: 586px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .YaNgjLB .vYCeDJ1VZD {
    width: 340px;
  }

  .YaNgjLB .n1DaGPYP {
    grid-auto-columns: 100%;
  }

  .YaNgjLB .z8tOIYWXZW {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .YaNgjLB .YwysGNPFmX {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .YaNgjLB .Mc6lw7TqUJ {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }
}.DEjjvhGCe .kD4FIp3 {
  min-height: 747px;
}

.DEjjvhGCe .GdXRVQnO7VZ {
  margin: 60px auto 0;
}

.DEjjvhGCe .vYCeDJ1VZD {
  width: 883px;
  margin: 20px auto 0;
}

.DEjjvhGCe .pcx7C223nh {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.DEjjvhGCe .n1DaGPYP {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 444px;
  --gap: 0px;
}

.DEjjvhGCe .BDxksc {
  padding: 29px 30px 27px;
}

.DEjjvhGCe .SOgJGWcXWn {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.DEjjvhGCe .QQQy8dJ {
  padding: 29px 30px 27px;
}

.DEjjvhGCe .AQ4NCYifS {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.DEjjvhGCe .qqKTZ9GL {
  padding: 29px 30px 27px;
}

.DEjjvhGCe .ReIsOKozAZ6 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.DEjjvhGCe .hmFDzM7Qth6 {
  padding: 29px 30px 27px;
}

.DEjjvhGCe .Ybm24nA {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.DEjjvhGCe .qRbR5A0q {
  padding: 29px 30px 27px;
}

.DEjjvhGCe .FgbOWnMRS {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.DEjjvhGCe .FtCzdj9Ex {
  padding: 29px 30px 27px;
}

.DEjjvhGCe .DKMAN2WGJ {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.DEjjvhGCe .JkGqBwz {
  padding: 29px 30px 27px;
}

.DEjjvhGCe .RAqXYLbIN6 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.DEjjvhGCe .jhMHMduWX {
  padding: 29px 30px 27px;
}

.DEjjvhGCe .Jb53fiyng {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .DEjjvhGCe .GdXRVQnO7VZ {
    margin-left: 338px;
    margin-right: 338px;
  }

  .DEjjvhGCe .pcx7C223nh {
    margin-right: initial;
    margin-left: initial;
  }

  .DEjjvhGCe .n1DaGPYP {
    grid-gap: 0px;
    min-height: 366px;
  }
}

@media (max-width: 991px) {
  .DEjjvhGCe .GdXRVQnO7VZ {
    margin-left: 259px;
    margin-right: 259px;
  }

  .DEjjvhGCe .vYCeDJ1VZD {
    width: 720px;
  }

  .DEjjvhGCe .n1DaGPYP {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1121px;
  }
}

@media (max-width: 767px) {
  .DEjjvhGCe .GdXRVQnO7VZ {
    margin-left: auto;
    margin-right: auto;
  }

  .DEjjvhGCe .vYCeDJ1VZD {
    width: 540px;
  }

  .DEjjvhGCe .n1DaGPYP {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .DEjjvhGCe .BDxksc {
    padding-left: 10px;
    padding-right: 10px;
  }

  .DEjjvhGCe .QQQy8dJ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .DEjjvhGCe .qqKTZ9GL {
    padding-left: 10px;
    padding-right: 10px;
  }

  .DEjjvhGCe .hmFDzM7Qth6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .DEjjvhGCe .qRbR5A0q {
    padding-left: 10px;
    padding-right: 10px;
  }

  .DEjjvhGCe .FtCzdj9Ex {
    padding-left: 10px;
    padding-right: 10px;
  }

  .DEjjvhGCe .JkGqBwz {
    padding-left: 10px;
    padding-right: 10px;
  }

  .DEjjvhGCe .jhMHMduWX {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .DEjjvhGCe .vYCeDJ1VZD {
    width: 340px;
  }
}.x4k0bd2t6x .kD4FIp3 {
  min-height: 672px;
}

.x4k0bd2t6x .GdXRVQnO7VZ {
  margin: 60px auto 0;
}

.x4k0bd2t6x .vYCeDJ1VZD {
  font-size: 1.5rem;
  width: 624px;
  margin: 17px auto 0;
}

.x4k0bd2t6x .LFMfN5Yv8 {
  height: 176px;
  width: 624px;
  margin: 46px auto 0;
}

.x4k0bd2t6x .Zol5PevbI2D {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 100%;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 9px 0 11px;
}

.x4k0bd2t6x .pcx7C223nh {
  width: 624px;
  margin: 38px auto 60px;
}

.x4k0bd2t6x .n1DaGPYP {
  grid-template-columns: repeat(3, calc(33.3333% - 6px));
  min-height: 143px;
  grid-auto-columns: calc(33.3333% - 6px);
  --gap: 9px;
}

.x4k0bd2t6x .BDxksc {
  padding: 10px 10px 10px 0;
}

.x4k0bd2t6x .xnhXAi02F {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.x4k0bd2t6x .nNieEg4cRZ {
  margin: 20px auto 0 0;
}

.x4k0bd2t6x .QQQy8dJ {
  padding: 10px 10px 10px 0;
}

.x4k0bd2t6x .TNOR6PvGeH {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.x4k0bd2t6x .oW4azhreu {
  margin: 20px auto 0 0;
}

.x4k0bd2t6x .qqKTZ9GL {
  padding: 10px 10px 10px 0;
}

.x4k0bd2t6x .e0kuij7cukX {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.x4k0bd2t6x .aht583ch7Bt {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .x4k0bd2t6x .n1DaGPYP {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6px));
    grid-gap: 9px;
    grid-auto-columns: calc(33.333333333333336% - 6px);
  }
}

@media (max-width: 991px) {
  .x4k0bd2t6x .kD4FIp3 {
    min-height: 639px;
  }

  .x4k0bd2t6x .n1DaGPYP {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 144px;
    grid-auto-columns: 33.3333%;
  }
}

@media (max-width: 767px) {
  .x4k0bd2t6x .kD4FIp3 {
    min-height: 821px;
  }

  .x4k0bd2t6x .vYCeDJ1VZD {
    width: 540px;
  }

  .x4k0bd2t6x .LFMfN5Yv8 {
    width: 540px;
  }

  .x4k0bd2t6x .pcx7C223nh {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .x4k0bd2t6x .n1DaGPYP {
    grid-template-columns: repeat(2, 50%);
    min-height: 297px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 575px) {
  .x4k0bd2t6x .kD4FIp3 {
    min-height: 904px;
  }

  .x4k0bd2t6x .vYCeDJ1VZD {
    width: 340px;
  }

  .x4k0bd2t6x .LFMfN5Yv8 {
    height: 287px;
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .x4k0bd2t6x .pcx7C223nh {
    margin-top: 47px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .x4k0bd2t6x .n1DaGPYP {
    grid-template-columns: 100%;
    min-height: 317px;
    grid-auto-columns: 100%;
  }
} .pwaexeKnd9 {
  min-height: 500px;
}